{
    "A": "index",
    "B": "prefacio",
    "C": "apresentacao",
    "D": "contextualizando-propostas-didaticas-_pibid-matematica-cascavel",
    "E": "numeros-inteiros",
    "F": "jogos-no-ensino-de-equacoes",
    "G": "atividades-ludicas-para-o-ensino-da-linguagem-algebrica",
    "H": "uso-do-astrolabio-caseiro-no-ensino-da-trigonometria",
    "J": "jogos-no-para-o-ensino-de-fracoes-no-9-ano-do-ensino-fundamental"
}